



@media (min-width:1500px){
.g-container {
    width: 1400px;
}
}


@media (min-width:1400px) and (max-width:1499px){
.g-container {
    width: 1300px;
}
}

@media (min-width:1300px) and (max-width:1399px){
.g-container {
    width: 1200px;
}
}




a.label.label-info {
    background-image: url(https://gerezditavak.hu/images/rendszer/jel.png);
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 5px 20px 5px 24px;
    background-size: 13px;
    background-position-x: 5px;
    background-color: #9e7939;
    color: #ffffff;
    text-shadow: none;
    font-weight: 500;
    font-size: 11px;
    font-style: italic;
}

a.tag-name {
    background-image: url(https://gerezditavak.hu/images/rendszer/jel.png);
    background-position: left;
    background-repeat: no-repeat;
    padding: 5px 7px 5px 17px;
    background-size: 10px;
    background-position-x: 5px;
    font-size: 11px !important;
    line-height: 12px;
    border-radius: 4px;
    margin: 1px 1px;
    display: inline-block;
    background-color: #9e7939;
    color: #ffffff;
    text-shadow: none;
    font-weight: 500;
    font-style: italic;
}

.tag-category h2 {
    background-image: url(https://gerezditavak.hu/images/rendszer/jel.png);
    background-position: left;
    background-repeat: no-repeat;
    padding: 5px 7px 5px 17px;
    background-size: 10px;
    background-position-x: 5px;
    font-size: 11px !important;
    line-height: 12px;
    border-radius: 4px;
    margin: 1px 1px;
    display: inline-block;
    background-color: #9e7939;
    color: #ffffff;
    text-shadow: none;
    font-weight: 500;
    font-style: italic;
}

.blog ul.tags.inline {
    display: none;
}

span.tag-body h1, span.tag-body h2, span.tag-body h3, span.tag-body h4, span.tag-body h5 {
    background: transparent;
    padding: 0;
    margin: 30px 0 10px;
    color: #11110E;
    font-size: 20px !important;
    line-height: 30px;
    font-style: normal;
    border-radius: 0;
    display: block !important;
}

.wk-gallery-wall.margin>* {
    width: 23%;
    margin: 1%;
}

.item-page h1, .item-page h2, .item-page h3, .item-page h4, .item-page h5 {
    color: #11110E;
    font-size: 20px;
    line-height: 30px;
    margin: 30px 0 10px;
}

.item-page .page-header h2 {
    font-size: 25px;
    margin: 0 0 30px;
}

.page-header h2 a {
    color: inherit;
}

#g-sidebar .platform-content {
    margin-bottom: 40px;
}

#g-sidebar ul li a {
    color: inherit;
}

.pull-left.item-image {
    margin: 0 0 20px;
    width: 100%;
}

.pull-left.item-image img {
    width: 100%;
}

.pull-left.item-image {
    width: 100%;
    margin: 0 0 20px;
}


.w3-black, .w3-hover-black:hover {
    background: transparent !important;
    padding: 0;
}

.w3-dropdown-hover:first-child, .w3-dropdown-click:hover {
    background: transparent;
    color: #3E3D40;
}

.w3-dropdown-content {
    cursor: auto;
    color: #000;
    background-color: #fff;
    display: none;
    position: absolute;
    min-width: 160px;
    margin: 0;
    padding: 0;
    z-index: 1;
}

.w3-border {
    border: 1px solid #ccc!important;
}

.w3-bar-block .w3-bar-item {
    width: 100%;
    display: block;
    padding: 8px 16px;
    text-align: left;
    border: none;
    white-space: normal;
    float: none;
    outline: 0;
}

.w3-btn, .w3-button {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.w3-btn, .w3-button {
    border: none;
    display: inline-block;
    padding: 0;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}


.w3-dropdown-click, .w3-dropdown-hover {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.w3-dropdown-hover:hover .w3-dropdown-content {
    display: block;
}

body {
    font-family: 'Mukta', sans-serif;
    -webkit-font-smoothing: antialiased;
}

body .g-content {
    padding: 15px;
}

#g-navigation  {
    background: #E7F3FF;
    color: #3E3D40;
    position: relative;
    border-top: 10px solid #0D3183;
}

#g-slideshow {
    background: #E7F3FF;
    color: #3E3D40;
    position: relative;
    height: auto !important;
}

#g-navigation .masod img {
    height: 25px;
    margin-right: 10px;
}

#g-navigation .masod .size-10.face img {
    margin: auto;
    width: fit-content;
    display: block;
    height: 28px;
}

#g-navigation p {
    margin-bottom: 0;
    margin-left: 40px;
    font-size: 16px;
}


.size-10.nyelv {
    text-align: right;
}

.masod {
    float: right;
    width: 649px;
}

.masod p {
    float: left;
}

#g-navigation .masod p a img {
    height: 31px;
    margin-top: -3px;
}

#g-navigation p:first-child {
    margin-left: 0;
}

#g-navigation button.w3-button.w3-black {
    text-decoration: underline;
}

#g-navigation .w3-button img {
    width: 10px;
    margin-left: 10px;
}

#g-slideshow .g-toplevel a {
    color: #3E3D40;
}

#g-slideshow .g-toplevel a:hover,
#g-navigation button.w3-button.w3-black:hover {
    color: #009ee0;
}

.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {
    font-size: 18px;
}

.g-logo img {
    max-width: 200px;
    width: 100%;
    margin-top: -80px;
    margin-bottom: 0px;
}

ul.g-toplevel {
    float: right;
}

#g-slideshow .g-content,
#g-navigation .g-content {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}

#g-slideshow .foglalas a.g-menu-item-container {
    background: linear-gradient( 180deg,#0D3183,#071942);
    color: white;
    padding: 3px 40px;
    border: 2px solid #009EE0;
    border-radius: 30px;
}

#g-slideshow .g-main-nav .g-toplevel > li {
    padding: 0 18px;
}

#g-slideshow .g-main-nav .g-toplevel > li:last-child {
    padding-right: 0;
}

.g-owlcarousel-slideshow .g-owlcarousel .owl-dots {
    bottom: 13%;
    left: auto;
}

.g-owlcarousel-slideshow .g-owlcarousel .g-owlcarousel-content {
    background: transparent !important;
}

img.feherlogos {
    max-width: 350px;
    margin: 0 auto 40px;
}

.g-owlcarousel-item-desc h2, .g-owlcarousel-item-desc h1 {
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    margin: 0;
}

.g-owlcarousel-slideshow .g-owlcarousel .g-owlcarousel-content .g-owlcarousel-item-desc {
    width: 100%;
    max-width: 650px;
}

#g-showcase .g-owlcarousel-item-image {
    height: 80vh !important;
}

#g-feature {
    background: url(https://gerezditavak.hu/images/rendszer/tavakhatter.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom left;
    margin-top: -3.6vw;
    padding-top: 6vw;
}

#g-showcase {
    background: transparent;
    color: #ffffff;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 25px;
    font-weight: 700;
    line-height: 35px;
    margin: 0 0 20px;
}


.item-page h1, .item-page h2, .item-page h3, .item-page h4, .item-page h5 {
    color: #0D3183;
}

#g-feature h3 {
    color: #0D3183;
}

#g-feature .size-25.q2 {
    padding-right: 30px;
    text-align: justify;
}

#g-feature .size-75.q3 {
    color: #3E3D40;
    padding-left: 20px;
}

#g-feature .size-25.q2 {
    padding-right: 30px;
    text-align: justify;
    color: #3E3D40;
    font-weight: 600;
}

#g-feature .size-100.q1 {
    margin-bottom: 10px;
}

#g-feature .masodik {
    margin-top: 50px;
    padding: 0 60px;
}

#g-feature .masodik .size-33 {
    padding: 0 40px;
}

#g-feature .masodik .size-33 img {
    border-bottom: 0px solid #009ee0;
}

#g-feature .hatteres {
    background: url(https://gerezditavak.hu/images/rendszer/Group_25.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding: 50px 20px;
    color: #fff;
}

#g-feature .hatteres h4 {
    line-height: 20px;
    font-size: 19px;
    margin: 0 0 15px;
}

#g-feature h6 {
    margin-top: 40px;
    text-align: center;
}

h6 a,
h5 a,
.room_buttons_box .booknow,
#member-registration a,
.vbo-goback-link,
input.btn.vbo-pref-color-btn,
.btn{
    background: linear-gradient( 180deg,#0D3183,#071942);
    color: white;
    padding: 3px 40px;
    border: 2px solid #009EE0;
    border-radius: 30px;
    font-weight: 400;
    font-size: 17px;
}

input.btn.booknow.vbo-pref-color-btn,
.btn{
    padding: 10px 30px;
}

h5 a,
#member-registration a,
.vbo-goback-link{
    background: linear-gradient( 180deg,#2b9ee0,#1d6994);
    text-transform: none;
    box-shadow: none;
    text-shadow: none;
}

h6 a:hover,
h5 a:hover,
#g-slideshow .foglalas a.g-menu-item-container:hover,
#g-utility h6 a:hover,
button.btn.btn-primary.validate:hover,
#member-registration a:hover,
input.btn.booknow.vbo-pref-color-btn:hover,
.vbo-goback-link:hover,
input.btn.vbo-pref-color-btn:hover,
.btn:hover{
    background: linear-gradient( 180deg,#009ee0,#0d3183);
    color: white;
    border-color: white;
}

.vbdivsearch .vb-search-inner {
    display: block;
}

.foglalas .item-pagefoglalas {
    text-align: center;
}

.foglalas .keretes.g-grid {
    max-width: 390px;
    margin: auto;
}




#g-utility .size-50.to {
    background: url(https://gerezditavak.hu/images/rendszer/tohatter.jpg);
    background-size: cover;
    background-repeat: no-repeat;
	background-position: bottom center;
}

#g-utility .size-50.iras {
    background: url(https://gerezditavak.hu/images/rendszer/Mask_Group_102x.png);
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 20px 70px 100px;
}

#g-utility .size-50.iras h4, #g-utility .size-50.iras h6 {
    max-width: 450px;
    width: 100%;
}

#g-utility  h6 a {
    background: linear-gradient( 180deg,#FFFFFF,#DADADA);
    color: #3E3D40;
    padding: 3px 40px;
    border: 2px solid #009EE0;
    border-radius: 30px;
    font-weight: 400;
    font-size: 17px;
}

#g-utility h6 {
    margin-top: 50px;
}

#g-expandedtop {
    background: #E7F3FF;
    color: #3E3D40;
    padding: 70px 0;
}

#g-expandedtop h3 {
    color: #0D3183;
}

.galerias {
    margin-top: 50px;
}


#g-expandedtop .galerias .size-33.els img {
    padding-right: 20px;
    padding-bottom: 20px;
}

#g-expandedtop .galerias .size-33.masd img {
    padding-bottom: 20px;
    padding-left: 20px;
}

#g-expandedtop .size-33.kozp img {
    padding: 0 10px;
    height: 100%;
    padding-bottom: 20px;
    width: 100%;
    object-fit: cover;
}

#g-expandedtop a:not(.readon) {
    color: #ffffff;
}

#g-expandedtop a:not(.readon):hover {
    color: #fff;
}

#g-expandedtop h6 {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 0;
}

#g-mainbottom .belso img {
    padding: 20px;
}

.kezdolap #g-main {
    display: none;
}

#g-mainbottom {
    color: #fff;
    position: relative;
    background: #e7f3ff;
}

.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {
    background-color: #fff;
    color: #3E3D40 !important;
    border: 1px solid #009EE0;
}

.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {
    padding: 8px 25px;
    border-radius: 30px;
    background: #009EE0;
    border: 1px solid #009EE0;
}

#g-mainbottom a {
    color: white;
}

#g-mainbottom h2 {
    font-weight: 500;
    margin-top: 20px;
}

#g-mainbottom .gyikbelso {
    padding: 20px 50px;
}

.rl_sliders.accordion>.accordion-group {
    border: 0;
}

.rl_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner {
    border-top: 0;
}

.accordion-group.panel.rl_sliders-group.nn_sliders-group {
    margin-top: 15px;
}

#g-mainbottom h6 {
    margin-top: 40px;
}

#g-mainbottom .custom {
    padding: 195px 0;
}

#g-mainbottom img.hatter01 {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
}

#g-mainbottom .custom .g-grid {
    position: relative;
    z-index: 1;
}

.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle:hover {
    background-color: #09225b;
    color:#fff !important;
}

#g-expandedbottom {
    background: #e7f3ff;
    color: #3E3D40;
    padding: 80px 0;
}

#g-expandedbottom h2 {
    color: #0D3183;
}

#g-expandedbottom .sav4 {
    margin-top: 50px;
}

#g-expandedbottom h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

#g-expandedbottom .size-90 {
    padding: 10px 20px;
}

#g-extension .size-50.blakep {
    background: url(https://gerezditavak.hu/images/rendszer/tavas_1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

#g-extension h3 {
    font-weight: 500;
    color: white;
    margin-bottom: 10px;
}

#g-extension .size-50.urlapos {
    background: url(https://gerezditavak.hu/images/rendszer/hatteres10.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    padding: 50px 50px 30px;
}

#g-extension .ba-form-acceptance-field .ba-form-acceptance-html p {
    color: white;
    font-size: 17px;
}

#g-extension .urlapos .com-baforms-wrapper {
    margin-top: 30px;
}

#g-extension .size-50.urlapos .com-baforms-wrapper, #g-extension .size-50.urlapos h3, #g-extension .size-50.urlapos p {
    max-width: 700px;
    width: 90%;
}

#g-extension .ba-form-field-item.ba-form-submit-field {
    margin-top: -15px;
}

span.ba-form-submit-btn {
    background: linear-gradient( 180deg,#0D3183,#071942);
}

#g-footer {
    background: #e7f3ff;
    color: #3E3D40;
}

#g-footer .size-20 {
    padding-right: 20px;
}

#g-footer .size-20 img {
    width: 100%;
    max-width: 190px;
    margin-bottom: 20px;
}

a {
    color: #009ee0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

#g-footer .size-100.nagy p a {
    color: inherit;
    margin-left: 69px;
}

#g-footer .size-100.nagy p {
    font-size: 17px;
}

#g-footer .size-25.adatos {
    padding: 10px 20px 0;
}

#g-footer .size-25.adatos img {
    margin: 0px 20px 0px 0px;
    float: left;
    width: 19px;
}

.size-25.adatos p {
    margin-bottom: 40px;
}

#g-footer .size-100.nagy {
    margin-top: 70px;
}

#g-footer .size-75.infos {
    margin-top: 10px;
}

#g-footer h6 {
    margin-top: 20px;
}

#g-copyright ul.menu li a:before,
#g-copyright ul.menu li .separator:before {
	display:none
}

#g-copyright {
    background: #0D3183;
    color: #fff;
    border-top: 5px solid #009EE0;
}

#g-copyright span.cop2 {
    padding-left: 30px;
}

#g-copyright a {
    color: inherit;
}

#g-copyright p {
    margin-bottom: 0;
}

#g-copyright li.item-228 img {
    height: 50px;
}

#g-copyright li.item-170, #g-copyright li.item-227 {
    margin-top: 15px;
}

#g-copyright p {
    margin-top: 15px;
}

#g-main {
    background: #e7f3ff;
    color: #333;
}

a.label.label-info,
a.tag-name,
.tag-category h2 {
    background-color: #009EE0 !important;
}

a.label.label-info:hover,
a.tag-name:hover,
.tag-category h2:hover {
    background-color: #173b8f !important;
}

#g-topfullwidth {
    background: url(https://gerezditavak.hu/templates/g5_chimera/custom/images/Group%2024.png?62055953) fixed;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    padding: 50px 0;
	background-position-y: -200px;
    font-size:18px;
    font-weight: 600;
}

#g-topfullwidth a {
    color: inherit;
}

.breadcrumb > .active {
    color: #e7f3ff;
}

.customjobb-box img {
    margin-bottom: 10px;
}

.customjobb-box {
    margin-top: 45px;
}

.customjobb-box h4 {
    margin: 5px 0 10px;
}

.moduletable.jobb-box {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}

h3.title {
    font-family: 'Mukta', sans-serif;
}

.customgaleria h3 {
    margin-top: -56px;
    position: relative;
    color: white;
    padding: 3px 10px;
    background: -webkit-linear-gradient(0deg, hsl(222deg 81% 21% / 91%), hsl(198deg 100% 44% / 72%) 50%);
    font-size: 21px;
}

.kapcsolat #g-mainbody iframe {
    margin-top: 60px;
    -webkit-filter: grayscale(100%);
}

.kapcsolat #g-mainbody iframe:hover {
    -webkit-filter: grayscale(0%);
}

.item-page .rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {
    color: white;
}

span.tag-body h1, span.tag-body h2, span.tag-body h3, span.tag-body h4, span.tag-body h5 {
    background: transparent !important;
    font-weight: 600;
}

.vbo-closing-main {
    display: none !important;
}

.vbdivsearch .vb-search-inner select, .vbo-showprc-optionstable .vbo-showprc-option-entry > div select, .vbo-availability-controls select {
    padding: 5px 23px 10px 10px;
}

button.btn.btn-primary {
    background: linear-gradient( 180deg,#0D3183,#071942);
    color: white;
    padding: 8px 40px;
    border: 2px solid #009EE0;
    border-radius: 30px;
    font-weight: 400;
    font-size: 17px;
    text-transform: none;
    text-shadow: none;
    box-shadow: none;
}


label#username-lbl,
label#password-lbl{
    font-size: 20px;
    color: #333;
}

input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], input:not([type]), textarea {
    color: #000;
}

span.vbliststartfromrdet {
    color: #000;
    font-size: 17px;
}

.vbo-room-details-booking-wrapper .vbdivsearch .vb-search-inner {
    display: block;
}



.vbdivsearch .vb-search-inner > .vbo-search-num-racblock {
    display: block;
    /* margin-left: 10px; */
    /* margin-right: 12px; */
}

.vbo-search-submit {
    align-self: baseline;
}

#vbjstotnights {
    font-size: 19px;
}

span.vbmaxlabeldet,
span.vbmaxnumberdet{
    font-size: 16px;
}

.vbageintervals select {
    padding: 4px 4px;
}

.vbageintervals {
    background: #ffffff;
    border: 1px solid white;
}

.room_prices .vbo-showprc-rateplans-wrapper .vbageintervals ul li span {
    font-weight: bold;
}

.vbo-showprc-pricetable .vbo-showprc-price-entry {
    border: 1px solid #000;
}

.room_prices .vbo-showprc-rateplans-wrapper .vbageintervals ul li span:after {
    content: '(életkor)';
    margin-left: 4px;
}

span.vbprice_breakfast {
    font-size: 15px;
    border: 0;
    color: #000;
}


.vbo-showprc-option-entry .vbo-showprc-option-entry-input input[type="checkbox"] {
    width: 20px;
    height: 20px;
}

.vbo-oconfirm-cfield-input select {
    padding: 4px 6px;
}

.room_prices .vbo-showprc-rateplans-wrapper .vbageintervals ul select {
    padding: 4px 20px;
}
.vbdivsearch .vb-search-inner .vbo-search-inpblock .input-group > input {
   padding: 1px 56px;
}

.vbdivsearch {
    background: #e2f2fe00;
}

.vbo-rdet-descprice-block .vbo-rdet-desc-cont {
	background: #e6f4ff;
}

section#g-mainbottom .g-container {
    width: 100vw;
    background-image: url('images/tohatter03-min.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    position: relative;
	z-index: 0;
}

section#g-mainbottom .g-container:after {
    content: '';
    position: absolute;
    background-image: url('images/cikk-es-cakk-min.png');
    width: 100%;
    height: 100%;
    z-index: 2;
    background-size: 2000px 100%;
    background-position: center;
}



section#g-mainbottom .g-container .custom {
    position: relative;
    z-index: 999;
}

label#jform_name-lbl,
label#jform_username-lbl{
    display: block !important;
}


.g-main-nav .g-toplevel > li.g-parent .g-menu-parent-indicator {
    display: none;
}







































@media (min-width:1500px) {

section#g-mainbottom .g-container .g-grid {
    width: 1500px;
}


}







@media (min-width:1200px) {
.vbo-room-details-booking-wrapper .vbdivsearch .vb-search-inner {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
	
.vbdivsearch .vb-search-inner {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
	

	
	
}



























@media (max-width:1500px){

#g-slideshow .g-main-nav .g-toplevel > li {
    padding: 0 16px;
}


.kapcsolat #g-mainbody iframe {
    margin-top: 60px;
    -webkit-filter: grayscale(100%);
}

#g-mainbottom h2 {
    margin-top: 0;
}

#g-expandedbottom {
    padding: 20px 0 80px;
}

#g-footer .size-100.nagy p a {
    margin-left: 59px;
}
section#g-mainbottom .g-container .g-grid {
    width: 1500px;
}



}






@media (max-width:1400px){

#g-slideshow .g-main-nav .g-toplevel > li {
    padding: 0 11px;
}

#g-feature .masodik .size-33 {
    padding: 0 20px;
}

#g-mainbottom .custom {
    padding: 115px 0;
}

#g-expandedbottom {
    padding: 60px 0 70px;
}

#g-footer .size-100.nagy p a {
    margin-left: 49px;
}

#g-copyright li.item-228 img {
    height: 35px;
}

}









@media (min-width: 1300px) and (max-width: 1499px) {
section#g-mainbottom .g-container .g-grid {
    width: 1200px;
}

}


@media (max-width:1300px){

#g-mainbottom .custom {
    padding: 80px 0;
}

#g-extension .ba-form-acceptance-html p {
    font-size: 14px !important;
}

section#g-mainbottom .g-container .g-grid {
    width: 75rem;
}

}



@media (max-width:1200px){

.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {
    font-size: 15px;
}

#g-slideshow .g-main-nav .g-toplevel > li {
    padding: 0 5px;
}

.g-logo img {
    max-width: 160px;
    margin-top: -90px;
}

#g-navigation p {
    font-size: 14px;
}

.masod {
    width: 599px;
}

.g-owlcarousel-item-desc h2, .g-owlcarousel-item-desc h1 {
    font-size: 25px;
    line-height: 30px;
}

.owl-carousel .owl-item img {
    width: 100%;
}

.g-owlcarousel-slideshow .g-owlcarousel .g-owlcarousel-content .g-owlcarousel-padding {
    top: 42%;
}


#g-feature .size-25.q2 {
    padding-right: 20px;
}


#g-feature .masodik {
    padding: 0 10px;
}

#g-feature .masodik .size-33 {
    padding: 0 10px;
}

#g-mainbottom .belso img {
    padding: 0;
    margin-top: 70px;
}

#g-mainbottom .custom {
    padding: 40px 0;
}

#g-expandedbottom h4 {
    font-size: 17px;
    margin-bottom: 0px;
}

#g-footer .size-100.nagy p a {
    margin-left: 26px;
}

#g-footer .size-25.adatos img {
    display: block;
    float: none;
    margin: 0 auto 10px;
}

.size-25.adatos p {
    margin-bottom: 30px;
    text-align: center;
}

#g-copyright .size-50 {
    flex: 0 100%;
    width: 100%;
}

#g-copyright .g-content {
    padding-bottom: 0;
    padding-top: 0;
    margin-bottom: 0;
    margin-top: 0;
}

.g-block.size-50.jobb-also li:first-child a {
    padding-left: 15px;
}

#g-copyright {
    padding: 10px 0;
}



}




@media only all and (min-width: 60rem) and (max-width: 74.99rem){
section#g-mainbottom .g-container .g-grid {
    width: 60rem;
}

}




@media only all and (min-width: 48rem) and (max-width: 59.99rem){
	
section#g-mainbottom .g-container .g-grid {
    width: 48rem;
}

}




@media only all and (max-width: 47.99rem){
section#g-mainbottom .g-container .g-grid {
    width: 100%;
    padding: 0 6%;
}
}





@media (max-width:960px){

#g-slideshow .g-main-nav .g-toplevel > li {
    padding-bottom: 10px;
    padding-right: 18px;
}

ul.g-toplevel {
    margin-top: -10px;
}

.g-logo img {
    max-width: 150px;
    margin-top: -36px;
}

#g-navigation p {
    margin-left: 20px;
    font-size: 13px;
}

#g-navigation .masod img {
    height: 20px;
}

#g-navigation .masod p a img {
    height: 22px;
    margin-top: 1px;
}

.masod {
    width: 498px;
}

img.feherlogos {
    max-width: 200px;
}

#g-showcase .g-owlcarousel-item-image {
    min-height: 420px;
}

#g-utility .size-50.iras {
    padding: 70px 20px 70px 40px;
}

#g-mainbottom h2 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
}

#g-mainbottom {
    font-size: 13px;
    line-height: 17px;
}

#g-mainbottom .custom {
    padding: 0;
}

.rl_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner {
    padding-bottom: 0;
}

#g-mainbottom h6 {
    margin-top: 20px;
}

#g-expandedbottom .size-10 img {
    width: 60px;
    display: block;
    margin: auto;
}

#g-expandedbottom .size-10 {
    flex: 0 100%;
    display: block;
    width: 100%;
}

#g-expandedbottom .size-90 {
    line-height: 20px;
    text-align: center;
}

#g-expandedbottom h4 {
    line-height: 20px;
    margin: 10px 0 15px;
}

#g-expandedbottom {
    padding: 40px 0 30px;
}

#g-extension .size-50 {
    flex: 0 100%;
}

#g-extension .size-50.blakep {
    height: 400px;
    background-position: center center;
}

#g-extension .size-50.urlapos .com-baforms-wrapper, #g-extension .size-50.urlapos h3, #g-extension .size-50.urlapos p {
    max-width: 100%;
    width: 100%;
}

#g-footer .size-20 {
    flex: 0 100%;
}

#g-footer .size-100.nagy {
    margin-top: 10px;
}

#g-footer .size-80 {
    flex: 0 100%;
}

#g-footer .size-100.nagy p a {
    margin-left: 0;
    margin-right: 24px;
}







}



@media (max-width:767px){


.g-offcanvas-toggle {
    background: #009ee0;
    border-radius: 0;
    padding: 10px;
    top: 100px;
}

.masod {
    width: 100%;
}

#g-navigation .masod p, #g-navigation p {
    float: none;
    margin-left: 0;
}

.size-50.utso {
    margin-top: -10px;
}

#g-navigation .masod p a img {
    position: absolute;
    top: 20px;
    right: 60px;
    height: 30px;
}

#g-navigation p.w3-container {
    position: absolute;
    right: 0;
    top: 25px;
}


a.g-logo {
    width: fit-content;
}

.size-50.utso {
    padding: 0 10px;
}

ul.g-toplevel {
    float: none;
}

#g-offcanvas {
    background: #e7f3ff;
    color: #333;
}

#g-offcanvas #g-mobilemenu-container ul {
    background: transparent;
}

#g-offcanvas #g-mobilemenu-container ul > li > .g-menu-item-container {
    color: #3E3D40;
}

#g-mobilemenu-container .g-toplevel li {
    font-size: 17px;
    font-weight: 500;
}

#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover,#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active
 {
    background: #0d3183;
}

.g-owlcarousel-slideshow .g-owlcarousel .g-owlcarousel-content .g-owlcarousel-item-desc {
    display: block !important;
}

.g-owlcarousel-slideshow .g-owlcarousel .g-owlcarousel-content .g-owlcarousel-padding {
    width: 90%;
}

#g-feature {
    padding-top: 80px;
    margin-top: -10vw;
}

#g-feature .size-75.q3 {
    padding-left: 0;
}

#g-feature .masodik .size-33 {
    padding: 0;
    margin-bottom: 30px;
}

#g-feature .masodik .size-33 {
    padding: 0;
}

#g-utility .size-50.to {
    height: 300px;
    background-position: center center;
}

#g-expandedtop {
    padding: 30px 0;
}

#g-expandedtop .galerias .size-33.els img,
#g-expandedtop .size-33.kozp img,
#g-expandedtop .galerias .size-33.masd img {
    padding: 10px;
}

#g-mainbottom {
    background: url(https://gerezditavak.hu/images/rendszer/tohatter02.jpg);
    background-size: cover;
    background-position: top center;
    font-size: 16px;
    line-height: 22px;
}

#g-mainbottom .gyikbelso {
    padding: 30px 0;
}

#g-mainbottom h2 {
    font-size: 25px;
    line-height: 35px;
    margin: 0 0 20px;
}

#g-mainbottom h6 {
    margin: 40px 0 30px;
}

#g-mainbottom img.hatter01 {
    display: none;
}

#g-extension .size-50.urlapos {
    padding: 50px 30px;
}

#g-extension .ba-form-page {
    padding: 0 !important;
}

#g-extension .ba-form-field-item.ba-form-submit-field {
    margin-top: 75px;
}

#g-extension .span9.ba-form-column {
    margin-top: -135px;
}

#g-footer .size-20 img {
    margin: 0 auto 20px;
    display: block;
}

#g-footer .size-20 p {
    text-align: center;
}

#g-footer .size-100.nagy p a {
    margin: 7px 0;
    display: block;
    text-align: center;
}

#g-footer .size-25 a {
    color: inherit;
}

#g-footer .size-25.adatos {
    margin-top: 40px;
}


#g-footer .size-75.infos {
    text-align: center;
}

#g-copyright p {
    text-align: center;
}

#g-copyright span.cop2 {
    padding: 0;
    display: block;
}

#g-copyright ul.nav.menu.nav-pills.mod-list li {
    float: none;
    margin: auto;
    padding: 0;
    text-align: center;
}

#g-copyright {
    padding: 30px 0 40px;
}

#g-topfullwidth {
    background-attachment: inherit;
    background-position: center center;
    background-size: cover;
    padding: 10px 0;
    font-size: 15px;
}

span.w3-dropdown-content.w3-bar-block.w3-border {
    left: -16px;
    top: 30px;
}

.w3-dropdown-content {
    min-width: auto;
}


.vbo-search-num-aduchild-entry {
    width: 107%;
   
}

section#g-mainbottom .g-container:after {

    background-size: 1500px 100%;
}

#g-offcanvas #g-mobilemenu-container ul {
    background: #e7f3ff;
}
	
	

}

@media only all and (max-width: 480px){
section#g-mainbottom .g-container .g-grid {
    width: 100%;
    padding: 0 15px;
}

.g-grid.betet {
    width: 100%;
    padding: 0 !important;
}
}






